
.help_mouse {
  width: 20px;
  height: 35px; 
  margin: 8px auto;
  border: 2px solid #fff;
  border-radius: 60px;
  position: relative;
}
.help_mouse::after{
	content: '|';
	color: #fff;
    position: absolute;
    left: 50%;
    top: 2px;
    font-size:12px;
	transform: translateX(-50%);
}
 
.help_mouse::before {
  content: '';
  width: 5px;
  height: 5px;
  position: absolute;
  top: 5px;
  left: 50%;
  transform: translateX(-50%);
  background-color: #fff;
  border-radius: 50%;
  opacity: 1;
  animation: help_wheel 2s infinite;
  -webkit-animation: help_wheel 2s infinite;
}

@keyframes help_wheel {
  to {
    opacity: 0;
    top: 25px;
  }
}
@-webkit-keyframes help_wheel {
  to {
    opacity: 0;
    top: 25px;
  }
}
.help_scroll {
  width: 48px;
  height: 48px;
  border: 3px solid #b55855;
  background-color: #b55855;
  border-radius: 50%;
  position: relative;
  animation: help_down 5.5s infinite alternate;
  -webkit-animation: help_down 5.5s infinite alternate; 
}
.help_scroll::before {
  content: '';
  position: absolute;
  top: 12px;
  left: 15px;
  width: 15px;
  height: 15px;
  border-left: 3px solid #f2dace;
  border-bottom: 3px solid #f2dace;
  transform: rotate(-45deg);
}


.help_upscroll {
  width: 60px;
  height: 60px;
  border: 3px solid #b55855;
  background-color: #b55855;
  border-radius: 50%;
  position: relative;
  animation: help_down 5.5s infinite alternate;
  -webkit-animation: help_down 5.5s infinite alternate; 
}
.help_upscroll::before {
  content: '';
  position: absolute;
  bottom: 15px;
  left: 20px;
  width: 18px;
  height: 18px;
  border-right: 3px solid #f2dace;
  border-top: 3px solid #f2dace;
  transform: rotate(-45deg);
}

@keyframes help_down {
 0% {
 	  transform: scale(0.88); 
 }
 20% {
 	  transform: scale(1); 
 }
 40% {
 	  transform: scale(0.88); 
 }
 60% {
 	  transform: scale(1); 
 }
 80% {
 	  transform: scale(0.88); 
 }
 100% {
 	  transform: scale(1); 
 }
}
@-webkit-keyframes help_down {
  0% {
	  transform: scale(0.88); 
  }
  20% {
	  transform: scale(1); 
  }
  40% {
	  transform: scale(0.88); 
  }
  60% {
  	  transform: scale(1); 
  }
  80% {
  	  transform: scale(0.88); 
  }
  100% {
  	  transform: scale(1); 
  }
}
.help_arrow {
  width: 0;
  height: 40px;
  border: 1px solid #b55855;
  position: relative;
  animation: help_scroll 1.5s infinite;
  -webkit-animation: help_scroll 1.5s infinite;
}
.help_arrow::after {
  content: '';
  display: block;
  position: absolute;
  top: 100%;
  left: -5px;
  width: 1px;
  height: 10px;
  border-top: 10px solid #b55855;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
}

@keyframes help_scroll {
  0% {
    height: 40px;
  }
  30% {
    height: 70px;
  }
  60% {
    height: 40px;
  }
}
@-webkit-keyframes help_scroll {
  0% {
    height: 40px;
  }
  30% {
    height: 70px;
  }
  60% {
    height: 40px;
  }
}
